.about .publications-section {
	background-color: var(--color-primary);
	color: var(--color-white);
}

.about .trajectory .cards__item {
	background-color: var(--color-primary-accent);
	color: var(--color-white);

	padding: 30px 20px;

	border-radius: 20px;
}

.about .trajectory.cards__items.slick-3 .slick-slide {
	margin-left: 15px !important;
	margin-right: 15px !important;
}

.about .trajectory .cards__title {
	color: var(--color-white);
}

.about .trajectory .cards__description {
	color: var(--color-white);
}

.about .how-it-works-section .cards__item:nth-of-type(2) {
	background-color: var(--color-primary);
}

.about .section-crm .content-media__buttons .button {
	font-size: var(--font-size-sm);

	min-height: 38px;
	padding: 0 20px;
}

/**
 * --------------------------------------------------
 * Responsive
 * --------------------------------------------------
 */

@media (max-width: 991px) {
	.about .first-section-about .content-media__item {
		padding-left: 15px;
		padding-right: 15px;
	}
}

@media (max-width: 767px) {
	.about .cards__items {
		gap: 1rem;
	}

	.about .content-media__item.invert-content .content-media__content {
		order: 1;
	}

	.about .content-media__item.invert-content .content-media__media {
		order: 2;
	}
}
